Bug 481476 - Renaming review: charis-fonts ⇒ sil-charis-fonts
Renaming review: charis-fonts ⇒ sil-charis-fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Mailhot
Bill Nottingham
:
Depends On: 181993
Blocks: F11-new-font-rules
  Show dependency treegraph
 
Reported: 2009-01-25 08:57 EST by Nicolas Mailhot
Modified: 2014-03-16 23:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 02:08:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
paskalis: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Sarantis Paskalis 2009-01-26 06:42:21 EST
Upgrade path works through Obsoletes:
Provides: not provided (charis-fonts is not required by any package in the repo, so it is ok)

The changelog line references apanov-edrip-fonts, please correct this before importing.

APPROVED
Comment 2 Nicolas Mailhot 2009-01-26 07:34:11 EST
Doh, will fix of course before import (can you review the renaming of edrip too please?)

New Package CVS Request
=======================
Package Name: sil-charis-fonts
Short Description: A serif smart font similar to Bitstream Charter
Owners: nim kevin roozbeh
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes
Comment 3 Nicolas Mailhot 2009-01-26 17:50:26 EST
New Package CVS Request
=======================
Package Name: sil-charis-fonts
Short Description: A serif smart font similar to Bitstream Charter
Owners: nim kevin roozbeh
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes

Charis SIL provides glyphs for a wide range of Latin and Cyrillic characters.
Charis is similar to Bitstream Charter, one of the first fonts designed
specifically for laser printers. It is highly readable and holds up well in
less-than-ideal reproduction environments. It also has a full set of styles
— regular, italic, bold, bold italic — and so is more useful in general
publishing than Doulos SIL. Charis is a serif proportionally spaced font
optimized for readability in long printed documents.
Comment 4 Kevin Fenzi 2009-01-26 17:59:46 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.